<?php
$z[0]=Array("field","惠民公园,惠民公园介绍,杨浦区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","惠民公园于1959年11月建成开放，位于杨浦区惠民路724号，因路得名，总面积0.8万平方米，属双优公园。1959年6月由榆林区人民委员会绿化办公室辟为儿童公园，投资3万元，同年10月开放，因为周围居民密度较高，附近游憩之地不多，所以也对成人开放。公园东近许昌",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","惠民公园_杨浦区惠民公园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　惠民公园于1959年11月建成开放，位于杨浦区惠民路724号，因路得名，总面积0.8万平方米，属双优公园。\n</p><p>　　1959年6月由榆林区人民委员会绿化办公室辟为儿童公园，投资3万元，同年10月开放，因为周围居民密度较高，附近游憩之地不多，所以也对成人开放。公园东近许昌路，西临汾州路幼儿园，南隔上丝二厂，北临惠民路。公园坐南面北，以儿童游乐为主，按庭院式布置，沿围墙为树丛，以常绿树为主，散栽各季开花的花灌木，以大叶黄杨为绿篱。  \n</p><p>　　<br clear=all>",550,1029);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V323341P-324A.gif",1031,1115);
$z[7][4]['name']="litpic";

?>